r2699 - jhalfs/trunk

manuel at linuxfromscratch.org manuel at linuxfromscratch.org
Thu May 18 11:41:43 PDT 2006


Author: manuel
Date: 2006-05-18 12:41:43 -0600 (Thu, 18 May 2006)
New Revision: 2699

Added:
   jhalfs/trunk/blfs
Log:
Added a dummy blfs script.

Added: jhalfs/trunk/blfs
===================================================================
--- jhalfs/trunk/blfs	                        (rev 0)
+++ jhalfs/trunk/blfs	2006-05-18 18:41:43 UTC (rev 2699)
@@ -0,0 +1,6 @@
+#!/bin/bash
+set -e
+
+echo -e "\n  BLFS support has been dissabled for now.\n"
+
+exit 0


Property changes on: jhalfs/trunk/blfs
___________________________________________________________________
Name: svn:executable
   + *
Name: svn:keywords
   + Author Date Revision Id




More information about the alfs-log mailing list